Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Step-by-Step Configuration and Troubleshooting Best Practices for the NGFW, NGIPS and AMP Technologies A Visual Guide to the Cisco Firepower Threat Defense (FTD)
Community Member

Issues with 8.0.5.ED?

Hi,

I need to upgrade my ASA 5510 running 8.0(4)28 to 8.0.5.ED to resolve an issue with IIS serving up pages correctly.

Are there any issues or bugs with this release?

Thanks.

2 ACCEPTED SOLUTIONS

Accepted Solutions
Cisco Employee

Re: Issues with 8.0.5.ED?

Yes 8.2.x is older than 8.0(5) for ASA. You can clearly see in release notes of 8.2.x that it is released on June 15th while 8.0(5) was released on Nov 2009.

Coming to your question, of which one is better or why should you go back to older code. I would say, It all depends on what features you are looking for on your ASA code, and what bugs hit your ASA in any code.

Having siad that, you can always go for the latest code, as that woudl have moft of the software defects in fixed status.

HTH

Vijaya

Cisco Employee

Re: Issues with 8.0.5.ED?

8.0.5 is the latest but there should be a 8.2.x release coming out shortly. The botnet feature in 8.2 is pretty sweet. If I managed an ASA I would want it.

6 REPLIES
Cisco Employee

Re: Issues with 8.0.5.ED?

Here is the 8.0.5 RN link http://www.cisco.com/en/US/docs/security/asa/asa80/release/notes/asa805rn.html

Pls. read up on the open and closed caveats.

-KS

Cisco Employee

Re: Issues with 8.0.5.ED?

You can find open bugs for software versions by reviewing the release notes. Here is a link to 8.05

http://www.cisco.com/en/US/docs/security/asa/asa80/release/notes/asa805rn.html

There is a section titled "Open Caveats in Software Version 8.0(5)". This lists all the open bugs for the release at that time. I would review the list to see if there are any possible conflicts with your config/feature set. You may want to consider one of the later releases in 8.2 instead.

Thanks,

Joe

Community Member

Re: Issues with 8.0.5.ED?

Thanks guys for the replies.

I did see that before but was wondering if there is anything else obvious someone has experienced with this release that was not documented.

Als Joe is there any reason I should go with the 8.2 release?  Isnt 8.0.5 the latest release?

Cisco Employee

Re: Issues with 8.0.5.ED?

Yes 8.2.x is older than 8.0(5) for ASA. You can clearly see in release notes of 8.2.x that it is released on June 15th while 8.0(5) was released on Nov 2009.

Coming to your question, of which one is better or why should you go back to older code. I would say, It all depends on what features you are looking for on your ASA code, and what bugs hit your ASA in any code.

Having siad that, you can always go for the latest code, as that woudl have moft of the software defects in fixed status.

HTH

Vijaya

Cisco Employee

Re: Issues with 8.0.5.ED?

8.0.5 is the latest but there should be a 8.2.x release coming out shortly. The botnet feature in 8.2 is pretty sweet. If I managed an ASA I would want it.

Community Member

Re: Issues with 8.0.5.ED?

Thank you all.

374
Views
0
Helpful
6
Replies
CreatePlease to create content